# multi-region-serverless

light weight example of a serverless python service running in multi region, and supporting fault injection to simulate fail- over at the DNS server.

## install instructions

tbd

